Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226142 - Merge Review: mikmod
Summary: Merge Review: mikmod
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On: 223711
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 19:40 UTC by Nobody's working on this, feel free to take it
Modified: 2010-07-12 17:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-12-07 06:38:46 UTC
bugs.michael: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 19:40:46 UTC
Fedora Merge Review: mikmod

http://cvs.fedora.redhat.com/viewcvs/devel/mikmod/
Initial Owner: stransky@redhat.com

Comment 1 Michael Schwendt 2007-12-06 20:33:28 UTC
> Summary: A MOD music file player

Summary: Music module player

That is because "MOD" is a synonym for the .mod file format of
SoundTracker (and simple derivatives), but not for the more
recent and advanced file formats, such as those mentioned in
the %description. Those are much more commonly called "modules".

> %description

s/MOD music file/music module/g


> Release: 5%{?dist}

Could you please squeeze the "beta1" in there (even if it's too
late to prefix with "0.")? For example:

Release: 6.beta1%{?dist}


> $ rpmlint  /tmp/mikmod-3.2.2-5.fc9.src.rpm 
> mikmod.src:30: W: rpm-buildroot-usage %build rm -rf $RPM_BUILD_ROOT

That command belongs at the beginning of %install, not %build.


Especially the last item must be fixed. The other ones are minor.

APPROVED


Comment 2 Jindrich Novy 2007-12-07 06:38:46 UTC
Applied. Thanks!

Comment 3 Peter Robinson 2010-06-10 20:12:13 UTC
Package Change Request
======================
Package Name: mikmod
New Branches: EL-6
Owners: pbrobinson sdz

Comment 4 Kevin Fenzi 2010-06-11 04:21:40 UTC
Have you checked with jnovy here to see if they would like to maintain in EPEL?

Comment 5 Jindrich Novy 2010-07-11 14:01:41 UTC
Kevin, please could you process the request as noted in comment #3? The reasons are same as in bug 345261.

Thanks!

Comment 6 Kevin Fenzi 2010-07-12 17:01:30 UTC
CVS done (by process-cvs-requests.py).


Note You need to log in before you can comment on or make changes to this bug.